KintsugiKintsugi

Get current back filing terms

GET/v1/filings/back-filing-terms/current

Current back filing terms shown before BACK_FILING approval.

Authorization

x-api-keystringRequired

Your secret API key. Include it with every request.

Response

idstringRequired
versionintegerRequired
timelinestringRequired
penalties_and_intereststringRequired
what_you_are_approvingstringRequired
feesstringRequired
help_article_urlstring
help_article_labelstringRequired
200

Successful Response

422

Validation Error

cURL
GET /v1/filings/back-filing-terms/current
-H "x-api-key: ***"
Response
{
"id": "string",
"version": 0,
"timeline": "string",
"penalties_and_interest": "string",
"what_you_are_approving": "string",
"fees": "string",
"help_article_url": "string",
"help_article_label": "string"
}
Get current back filing terms | Kintsugi API Reference